## ros-melodic-exotica-aico-solver 6.0.2

=== debian/changelog ===
ros-melodic-exotica-aico-solver (6.0.2-1stretch) stretch; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Mon, 23 Nov 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (6.0.1-1stretch) stretch; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Tue, 17 Nov 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (6.0.0-1stretch) stretch; urgency=high

  * CMakeLists: Upgrade minimum version to 3.0.2 to avoid CMP0048
  * Contributors: Wolfgang Merkt

 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Sun, 08 Nov 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (5.1.3-1stretch) stretch; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Thu, 13 Feb 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (5.1.2-1stretch) stretch; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (5.1.1-1stretch) stretch; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (5.1.0-1stretch) stretch; urgency=high

  * Various updates
  * Contributors: Christian Rauch, Vladimir Ivan, Wolfgang Merkt

 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Fri, 31 Jan 2020 00:00:00 -0000
