## ros-melodic-exotica-aico-solver 6.2.0

=== debian/changelog ===
ros-melodic-exotica-aico-solver (6.2.0-1bionic) bionic; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Thu, 22 Jul 2021 23:00:00 -0000

ros-melodic-exotica-aico-solver (6.1.1-1bionic) bionic; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Sun, 04 Apr 2021 23:00:00 -0000

ros-melodic-exotica-aico-solver (6.1.0-1bionic) bionic; urgency=high

  * Clang support and bug fixes (#731 <https://github.com/ipab-slmc/exotica/issues/731>)
  * Contributors: Wolfgang Merkt

 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Mon, 15 Mar 2021 00:00:00 -0000

ros-melodic-exotica-aico-solver (6.0.2-1bionic) bionic; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Mon, 23 Nov 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (6.0.1-1bionic) bionic; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Tue, 17 Nov 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (6.0.0-1bionic) bionic; urgency=high

  * CMakeLists: Upgrade minimum version to 3.0.2 to avoid CMP0048
  * Contributors: Wolfgang Merkt

 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Sun, 08 Nov 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (5.1.3-1bionic) bionic; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Thu, 13 Feb 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (5.1.2-1bionic) bionic; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (5.1.1-1bionic) bionic; urgency=high



 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-melodic-exotica-aico-solver (5.1.0-1bionic) bionic; urgency=high

  * Various updates
  * Contributors: Christian Rauch, Vladimir Ivan, Wolfgang Merkt

 -- Vladimir Ivan <v.ivan@ed.ac.uk>  Fri, 31 Jan 2020 00:00:00 -0000
