=== debian/control ===
Source: ros-melodic-exotica-aico-solver
Section: misc
Priority: optional
Maintainer: Vladimir Ivan <v.ivan@ed.ac.uk>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-exotica-core
Homepage: https://github.com/ipab-slmc/exotica
Standards-Version: 3.9.2

Package: ros-melodic-exotica-aico-solver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-exotica-core
Description: Implementation of the Approximate Inference Control algorithm (AICO)
